
#wb_header { height: 136px; background-color: #55160d; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1516px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
#wb_footer { height: 110px; background-color: rgba(0, 0, 0, 0.84); }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1756px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1762px; min-height: 1756px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #1a1a4a; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #1a1a4a; border-color: #ffff1c; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffff1c; }
#wb_element_instance0 { top: 91px; left: 0px; min-width: 220px; width: 220px; min-height: 29px; height: 29px; display: block; z-index: 708; }
#wb_element_instance0 ul { background: #1a1a4a none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat right center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffff1c; border-left: 0px none #000000; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffff1c; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.active > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffff1c; border-left: 0px none #000000; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffff1c; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 40px; left: 59px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 507; }
#wb_element_instance2 { opacity: 1; top: 90px; left: 278px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 505; }
#wb_element_instance2 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 0px; min-width: 53px; width: 53px; min-height: 40px; height: 40px; display: block; z-index: 327; }
#wb_element_instance3 img { width: 53px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; top: 78px; left: 0px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 502; }
#wb_element_instance5 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 78px; left: 209px; min-width: 110px; width: 110px; min-height: 44px; height: 44px; display: block; z-index: 505; }
#wb_element_instance5 img { width: 110px; height: 44px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 10px; left: 1px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 509; }
#wb_element_instance7 { opacity: 1; top: 44px; left: 139px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 514; }
#wb_element_instance7 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance8 { opacity: 1; top: 44px; left: 180px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 513; }
#wb_element_instance8 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance9 { opacity: 1; top: 44px; left: 97px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 508; }
#wb_element_instance9 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; top: 340px; left: 2px; min-width: 318px; width: 318px; min-height: 209px; height: 209px; display: block; z-index: 98; }
#wb_element_instance11 form td { text-align: right; }
#wb_element_instance11 form tr.area-row > th { height: 1%; }
#wb_element_instance11 form tr.area-row > td { height: 1%; }
#wb_element_instance11 form tr.form-footer > td { height: 20px; }
#wb_element_instance11 form .form-area-field { height: 97px; }
#wb_element_instance11 { top: 1039px; left: 0px; min-width: 320px; width: 320px; min-height: 437px; height: 437px; display: block; z-index: 107; }
#wb_element_instance12 { top: 0px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; z-index: 102; }
#wb_element_instance12 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 300px; }
#wb_element_instance12 > .wb_shp:before { background: transparent url("../gallery_gen/288871e08ae0e64f612a64d5b12a6090.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance13 { top: 165px; left: 0px; display: block; z-index: 9999; }
#wb_element_instance16 { opacity: 1; top: 90px; left: 248px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 505; }
#wb_element_instance16 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance161 { opacity: 1; top: 90px; left: 278px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 505; }
/*#wb_element_instance161 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }*/
#wb_element_instance17 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 0px; width: 100%; min-height: 40px; height: 40px; display: block; z-index: 327; }
#wb_element_instance17 img { width: 100%; height: 40px; display: block; position: static; left: 0px; top: 0px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 241px; }
	#wb_main { height: 794px; }
	#wb_footer { height: 125px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1034px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1071px; min-height: 1034px; }
	#wb_element_instance0 { top: 199px; left: 0px; min-width: 684px; width: 684px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat center center; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 34px; left: 91px; min-width: 530px; width: 530px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance2 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance2 { top: 99px; left: 1140px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3 { top: 23px; left: 0px; min-width: 84px; width: 84px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance3 img { width: 84px; height: 63px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 101px; left: 10px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 100px; left: 930px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 15px; left: 0px; min-width: 1200px; width: 1200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance7 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance7 { top: 75px; left: 586px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance8 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance8 { top: 75px; left: 627px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance9 { top: 76px; left: 545px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance10 { top: 340px; left: 0px; min-width: 448px; width: 448px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance11 form .form-area-field { height: 140px; }
	#wb_element_instance11 { top: 424px; left: 0px; min-width: 1200px; width: 1200px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance12 { top: 0px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance12 > .wb_shp { width: 100%; height: 300px; }
	#wb_element_instance13 { top: 165px; left: 0px; display: block; }
	#wb_element_instance16 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance16 { top: 202px; left: 1140px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance161 { top: 202px; left: 1100px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }

	/*
	#wb_element_instance17 { top: 23px; left: 0px; min-width: 84px; width: 84px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance17 img { width: 84px; height: 63px; display: block; position: static; left: 0px; top: 0px; }
	*/
	#wb_element_instance17 { top: 0px; left: 0px; width: 100%; min-height: 199px; height: 199px; display: block; border-width:2px; border-style:solid; }
	#wb_element_instance17 img { width: 100%; height: 199px; display: block; position: static; left: 0px; top: 0px; }
	
}

@media (max-width: 767px) {
}
